body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: "Poppins", sans-serif;
}

a {
    text-decoration: none !important;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none !important;
}


h1 {
    margin: 0;
    font-family: Alphakind;
}

h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
}


.web-btn {
    background: #222222;
    color: #ffffff;
    font-weight: 300;
    padding: 12px 35px;
    font-size: 15px;
    border-radius: 40px;
    position: relative;
    z-index: 0;
    overflow: hidden;
    transition: all 0.5s;
}


.web-btn:before,
.web-btn:after {
    position: absolute;
    z-index: -1;
    top: 50%;
    content: "";
    width: 20px;
    height: 20px;
    background-color: #ffffff;
    border-radius: 50%;
    transition: all 0.5s;

}

.web-btn:before {
    left: -20px;
    transform: translate(-50%, -50%);
}

.web-btn:after {
    right: -20px;
    transform: translate(50%, -50%);
}

.web-btn:hover {
    color: #222222;
    transition: all 0.5s;

}

.web-btn:hover:before {
    animation: criss-cross-left 0.8s both;
    animation-direction: alternate;
    transition: all 0.5s;

}

.web-btn:hover:after {
    animation: criss-cross-right 0.8s both;
    animation-direction: alternate;
    transition: all 0.5s;

}

.wth-btn {
    background: #ffffff;
    color: #222222;
    font-weight: 400;
    margin-right: 15px;
}

.wth-btn:hover {
    color: #ffffff;
}

.wth-btn:before {
    background-color: #222222;
}

.wth-btn:after {
    background-color: #222222;
}

@font-face {
    font-family: Alphakind;
    src: url(../font/Alphakind.ttf);
}


/* header css start */

header {
    position: absolute;
    z-index: 10;
    left: 0;
    right: 0;
    top: 0;
}

/* header css end */

/* banner-lp css start */

.banner-lp {
    position: relative;
    z-index: 0;
    background: #fcce54;
    padding-top: 120px;
    overflow: hidden;
    padding-bottom: 80px;
}

.publishing-lustration h1 {
    text-transform: uppercase;
    color: #000000;
    font-size: 40px;
}

.publishing-lustration p {
    margin: 20px 0;
    color: #000000;
    font-weight: 500;
    font-size: 15px;
}


.banner-form {
    background-image: url(../images/forrm-back.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    z-index: 0;
    height: 700px;
}

.banner-form-character {
    position: absolute;
    z-index: -1;
    left: -80px;
    animation: leftright linear 3s infinite;
}

.form-animation {
    position: absolute;
    z-index: 0;
}

.time-offer {
    margin-left: auto;
    width: 71%;
    padding: 80px 70px;
    margin-right: 30px;
}

.banner-form-character img {
    width: 75%;
}

.time-offer h4 {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 38px;
    color: #222222;
}

.time-offer h2 {
    font-size: 80px;
    font-family: 'Alphakind';
    font-weight: 500;
    background: -webkit-linear-gradient(#fdd84f, #fbbf20);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: 1;
}

.time-offer .form-group .form-control {
    background: #eaf3f5;
    margin-bottom: 10px;
    border-radius: 30px;
    border: none;
    font-size: 15px;
    padding: 12px 30px;
}

.anim-1 {
    left: 33%;
    top: -10px;
    animation: zoomin linear 2s infinite;
}

.form-animation img {
    width: 80%;
}

.anim-3 {
    top: 35%;
    right: 2px;
    animation: zoomin linear 4s infinite;
}

.anim-4 {
    bottom: -10px;
    left: 60%;
}

.anim-2 {
    top: 0;
    right: 10px;
    animation: topbottom linear 2s infinite;
}

.anim-4 img {
    width: 90%;
    animation: zoomin linear 4s infinite;
}

.anim-5 {
    left: 24%;
    bottom: 30%;
    animation: zoomin linear 4s infinite;
}

.banner-cloud {
    position: absolute;
    z-index: -1;
    bottom: -400px;
    animation: topbottom linear 2s infinite;
}

.banfrom-btn {
    background: -webkit-linear-gradient(#fdd84f, #fbbf20);
    color: #222222;
    font-weight: 500;
}

/* banner-lp css end */

/* logo-banner css start */

.logo-banner {
    padding: 50px 0;
}


.main-logo img {
    filter: brightness(0.5) invert(1);
    width: 70% !important;
}


.main-logo {
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* logo-banner css end */

/* choose-plan css start */

.choose-plan {
    padding-bottom: 50px;
}

.choose-right-plan {
    text-align: center;
}

.choose-right-plan h3 {
    color: #000000;
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 20px;
    height: 50px;
}

.choose-right-plan p {
    color: #4e4f4f;
    font-weight: 400;
    margin: auto;
    margin-bottom: 50px;
    width: 92%;
    font-size: 18px;
}

.cover-img {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px;
}

.cover-img li {
    width: 24%;
    margin-bottom: 10px;
    transition: all ease 0.5s;
}

.cover-img li:hover {
    transition: all ease 0.5s;
    transform: scale(1.1) !important;
}

/* choose-plan css end */

/* connect-our-book css start */

.connect-our-book {
    background: linear-gradient(181deg, #eef5fa, #ffffff);
    padding: 100px 0;
    position: relative;
    z-index: 0;
    overflow: hidden;
}

.connect-our-book .space-bully {
    padding-bottom: 200px;
}

.book-representive h4 {
    color: #2b2b2b;
    font-weight: 600;
    font-size: 28px;
}

.book-representive p {
    margin: 25px 0;
    color: #2b2b2b;
    font-weight: 400;
    font-size: 15px;
    width: 90%;
}

.book-representive img {
    width: 70%;
}

.kid-anim {
    top: 23%;
    left: 60px;
    animation: leftright linear 4s infinite;
}

.planet-anim {
    top: -40px;
    width: 65%;
    z-index: -1;
}

.book-anim {
    right: -40px;
    bottom: 110px;
    z-index: -1;
    animation: topbottom linear 4s infinite;
}

.book-anim img {
    width: 90%;
}


/* connect-our-book css end */

/* book-illustration-services css start */

.book-illustration-services {
    position: relative;
    z-index: 0;
    overflow: hidden;
    background: #fbbf20;
    padding: 200px 0;
}

.top-cloud {
    bottom: unset !important;
    top: -440px;
}

.opt-illustration h3 {
    color: #000000;
    font-weight: 600;
    font-size: 30px;
    margin-bottom: 30px;
    height: 40px;
}

.opt-illustration p {
    color: #000000;
    width: 75%;
    font-size: 15px;
}

.services-illustration {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 10px;
}

.services-illustration li {
    width: 25%;
    background: #fff;
    margin-top: 80px;
    border-radius: 20px;
    padding: 30px;
    position: relative;
    z-index: 0;
    padding-bottom: 60px;
}

.services-illustration li h5 {
    color: #000;
    font-weight: 400;
    margin-bottom: 20px;
}

.services-illustration li p {
    font-size: 14px;
    width: 100%;
    color: #000;
    font-weight: 300;
}

.services-illustration li h3 {
    margin: 0;
    position: absolute;
    z-index: -1;
    font-family: "Bebas Neue", sans-serif;
    color: #f5f5f5;
    font-size: 172px;
    bottom: -39px;
    left: 5px;
    height: unset;
}

.happy-dino img {
    position: absolute;
    z-index: -1;
    right: 0;
    bottom: 0;
    width: 50%;
    animation: leftright linear 2s infinite;
}

/* book-illustration-services css end */

/* customer-support css start */

.customer-support {
    padding: 70px 0;
}

.customer-support .choose-right-plan h3 {
    font-weight: 700;
}

.customer-support .choose-right-plan p {
    width: 48%;
    font-size: 16px;
}

.review-show {
    padding: 20px 30px;
    box-shadow: 11px 9px 11px 1px #0000001c;
    margin: 20px 0;
    border-radius: 15px;
}

.star-review img {
    width: 30% !important;
}

.review-show p {
    width: 100% !important;
    text-align: start;
    line-height: 25px;
    margin-top: 20px;
    font-size: 14px !important;
    font-style: italic;
    margin-bottom: 20px;
}

.client-profile {
    display: flex;
    align-items: center;
    gap: 20px;
}

.client-profile img {
    width: 20% !important;
}

.profile-info {
    text-align: start;
}

.profile-info h6 {
    color: #4e4f4f;
    font-weight: 500;
    font-style: italic;
    font-size: 15px;
}

/* customer-support css end */

/* faq css start */

.faq {
    background: #2b2b2b;
    padding: 50px 0;
}

.faq .choose-right-plan h3 {
    color: #fff;
}

.faq .choose-right-plan p {
    color: #ffffff;
    width: 56%;
    font-weight: 300;
    font-size: 16px;
}

.main-frequently .accordion-item {
    background: transparent !important;
    border: 2px solid #aaaaaa !important;
    margin-bottom: 15px;
}

.main-frequently .accordion-item button {
    background: transparent;
    color: #ffffff;
    font-size: 20px;
    font-weight: 300;
    border-bottom: 1px solid #aaaaaa;
    justify-content: space-between;
}

.main-frequently .accordion-item .accordion-body p {
    margin: 0;
    text-align: start;
    width: 90%;
    font-weight: 300;
    font-size: 17px;
}

.main-frequently .accordion-item button:after {
    display: none;
}

.icon-change span i {
    font-size: 15px;
}

button.accordion-button.collapsed .minus {
    display: none;
}

button.accordion-button .plus {
    display: none;
}

button.accordion-button.collapsed .plus {
    display: block;
}

button.accordion-button .minus {
    display: block;
}

.main-frequently .accordion-item button {
    outline: none !important;
    box-shadow: none !important;
}

.main-frequently .accordion-item button:hover {
    background: -webkit-linear-gradient(#fdd84f, #fbbf20);
    color: #000;
}

/* faq css end */

/* footer-form css start */

.footer-form {
    padding-top: 150px;
}

.holding-book {
    background: linear-gradient(45deg, #161616, #545454);
    position: relative;
    z-index: 0;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    padding: 50px 80px 0px 80px;
}

.get-discount h3 {
    color: #ffffff;
    font-weight: 700;
    font-size: 33px;
}

.get-discount p {
    margin: 30px 0;
    color: #fff;
    font-weight: 300;
    font-size: 13px;
    width: 81%;
    line-height: 26px;
}

.footer-signup {
    position: relative;
    z-index: 0;
    background: #b8e7ff;
    padding: 50px 20px 40px 50px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.footer-signup h6 {
    color: #2b2b2b;
    font-weight: 700;
    font-size: 23px;
}

.footer-signup h5 {
    font-weight: 400;
    font-size: 30px;
    color: #2b2b2b;
    margin-top: 5px;
}

.footer-signup p {
    margin: 15px 0;
    color: #2b2b2b;
    font-weight: 500;
    font-size: 13px;
    width: 100%;
}

.footer-signup form .form-control {
    background: #97bacd;
    border-radius: 10px;
    margin-bottom: 10px;
    padding: 15px 20px;
    font-size: 14px;
}

.footer-signup form .form-control::placeholder {
    color: white;
    font-weight: 400;
}

.footer-signup .side-girl {
    position: absolute;
    z-index: 0;
    left: -167px;
    bottom: 76px;
    width: 51%;
    animation: topbottom linear 2s infinite;
}

.footer-signup {
    width: 90%;
    margin-left: auto;
    margin-top: -120px;
}

.footer-signup form .form-control:hover {
    background: #627681;
}

.fotfrom-btn {
    width: 100%;
}

.ft-cloud-1 {
    left: 50px;
    top: 50px;
}

.ft-cloud-2 {
    left: 30%;
    top: 20px;
}

.ft-cloud-3 {
    bottom: 100px;
    left: 42%;
}

.ft-cloud-4 {
    bottom: 30px;
    left: 17%;
}

.holding-book .form-animation img {
    width: 70%;
    animation: leftright linear 4s infinite;
}

/* footer-form css end */

/* secure-journey css start */

.secure-journey {
    background: #fbbf20;
    padding: 60px 0 30px 0px;
}

.secure-journey .choose-right-plan h3 {
    font-weight: 700;
    font-size: 35px;
    color: #2b2b2b;
    height: 45px;
}

.secure-journey .choose-right-plan p {
    width: 45%;
    font-size: 15px;
}

.contact-detail {
    text-align: center;
    padding-top: 20px;
}

.contact-detail h6 {
    color: #2b2b2b;
    font-weight: 400;
    font-size: 16px;
    margin: 8px 0;
}

.contact-detail img {
    width: 8%;
}

.contact-detail p {
    color: #2b2b2b;
    font-weight: 500;
    font-size: 20px;
}

.contact-detail p a {
    color: #2b2b2b;
    font-weight: 500;
    font-size: 20px;
}

/* secure-journey css end */

/* footer css start */


footer {
    background: #000000;
}


.copy-reserved {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px 0 50px 0;
}

.all-right p {
    color: #ffffff;
    font-weight: 300;
    font-size: 14px;
}

.all-right ul {
    display: flex;
    align-items: center;
    gap: 30px;
}

.all-right ul li a {
    color: #fff;
    font-weight: 300;
    font-size: 14px;
}

/* footer css end */

/* animation css start */

@keyframes zoomin {
    0% {
        transform: scale(1.0);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1.0);
    }
}

@keyframes leftright {
    0% {
        transform: translateX(20px);
    }

    50% {
        transform: translateX(0px);
    }

    100% {
        transform: translateX(20px);
    }
}

@keyframes topbottom {
    0% {
        transform: translateY(20px);
    }

    50% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(20px);
    }
}

@keyframes criss-cross-right {
    0% {
        right: -20px;
    }

    50% {
        right: 50%;
        width: 20px;
        height: 20px;
    }

    100% {
        right: 50%;
        width: 375px;
        height: 375px;
    }
}


@keyframes criss-cross-left {
    0% {
        left: -20px;
    }

    50% {
        left: 50%;
        width: 20px;
        height: 20px;
    }

    100% {
        left: 50%;
        width: 375px;
        height: 375px;
    }
}

/* animation css end */
.publishing-lustration ul li p {margin: 6px 0px;}

.publishing-lustration h5 {
    font-size: 15px;
    margin-top: 10px;
}
.publishing-lustration ul li {
    list-style: disc;
   
}
.two-btn {
    margin-top: 14px;
}






.popupform1 {
    /* max-width: 980px; */
    /* padding: 0; */
    /* overflow: visible; */
    /* position: relative; */
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99999990;
    align-items: center;
    background-color: rgba(0,0,0,.62);
    display: none;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    top: 0;
    left: 0;
}

.custom-pop1 {
    position: relative;
    width: 881px;
    margin: 0 auto;
    border-radius: 20px;
    position: relative;
    height: auto;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    background-color: #f9eccb;
    z-index: 111111111;
}

.custom-pop1 {
    padding: 42px 27px;
}

a#entry-box_close {
    background-color: #fbbf20;
    width: 36px;
    height: 36px;
    display: block;
    line-height: 59px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: absolute;
    right: 12px;
    font-size: 22px;
    top: 6px;
    z-index: 999;
    border-radius: 33px;
}

.pop-txt1 {
    /* left: -44px; */
    /* padding: 0; */
}

.popup-content1 h2 {
    font-family: 'Poppins';
    font-size: 24px;
    padding: 0;
    color: #313131;
    padding-left: 0;
    font-weight: 600;
    margin: 0 0 1px;
}

.popup-content1 p {
    /* max-width: 86%; */
    margin: 0 0 10px;
    color: #313131;
    font-weight: 500;
    /* padding-left: 14px; */
    font-size: 14px;
}

.popup-content1 [class*='col-'] input {
    color: #313131;
    font-weight: 400;
    font-size: 13px;
    height: 40px;
    margin-bottom: 12px;
    border-radius: 0;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.popup-content1 [class*='col-'] textarea {
    color: #313131;
    font-weight: 400;
    font-size: 13px;
    height: 100%;
    border-radius: 0;
    resize: none;
}
.popup-content1 [class*='col-'] {
    padding: 0 7px;
    margin-top: 14px;
}
.popup-content1 p.form_tagline {
    max-width: 100%;
    font-size: 11px;
    margin: 0;
    position: relative;
    padding-left: 15px;
}
.popup-content1 p {
    /* max-width: 86%; */
    margin: 0 0 10px;
    color: white;
    font-weight: 500;
    /* padding-left: 14px; */
    font-size: 19px;
}
.popup-content1 p.form_tagline input {
    vertical-align: middle;
    height: auto;
    position: absolute;
    left: 0;
    top: 4px;
}

.popup-content1 [class*='col-'] input {
    color: #313131;
    font-weight: 400;
    font-size: 13px;
    height: 40px;
    margin-bottom: 12px;
    border-radius: 0;
}
.btn-yellow {
    background: linear-gradient(90deg, rgba(37,150,209,1) 0%, rgb(36 126 191) 35%, rgb(37 91 163) 100%);
    color: white;
}
.custom-pop1 .btn-yellow {
    padding: 10px 40px;
    font-size: 14px;
}
.btn {
    border-radius: 0;
    padding: 14px 30px;
    text-transform: uppercase;
    font-weight: 600;
    position: relative;
    border: 2px solid;
}
.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-yellow:before {
    content: '';
    background: transparent;
    height: 77%;
    width: 95%;
    position: absolute;
    right: 0;
    top: 0;
    border: 1px solid white;
    left: 0;
    bottom: 0;
    margin: auto;
}
.btn-yellow:after {
    background: #247abc;
}
.btn:after {
    content: '';
    background: linear-gradient(90deg, rgba(37,150,209,1) 0%, rgb(36 126 191) 35%, rgb(37 91 163) 100%);
    height: 14px;
    width: 14px;
    position: absolute;
    right: 0;
    top: 0;
}
.custom-pop1::after {
    content: "";
    position: absolute;
    left: -184px;
    top: 12px;
    height: 508px;
    width: 595px;
    background: url(../images/kids.png) no-repeat 0 0 / 100%;
    /* filter: drop-shadow(0px 2px 37px white); */
    background-position: center;
    z-index: -1;
}

/*pop-img.png*/

.popup-content1 {
    background: #040220;
    padding: 20px 29px;
    border-radius: 10px;
}

button.btn.web-btn.banfrom-btn {
    width: 100%;
}